<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./guess.css">
    <title>Guess the number</title>
</head>

<body>
    <div id="form">
        <label for="attempt">Try to guess the random number</label>
        <input id="attempt" type="number" placeholder="Between 0 and 100" min="0" max="100" autofocus required>
        <button id="submit-btn">Submit</button>
    </div>


    <script src="./guess.js"></script>
</body>

</html>